CREATE INDEX IDX_FOLDER_NAME ON FOLDER (NAME);    
CREATE INDEX IDX_MEDIA_ITEM_RELEASEYEAR ON MEDIA_ITEM (RELEASE_YEAR);

ALTER TABLE SERIES ADD COLUMN COVER_IMAGE_ID INT;
ALTER TABLE SERIES ADD CONSTRAINT series_cover_image_foreign_key FOREIGN KEY (COVER_IMAGE_ID) REFERENCES COVER_IMAGE(ID);

ALTER TABLE COVER_IMAGE ADD COLUMN IMAGE_DATA_HD BLOB;
ALTER TABLE COVER_IMAGE ADD COLUMN WIDTH_HD INT;
ALTER TABLE COVER_IMAGE ADD COLUMN HEIGHT_HD INT;

ALTER TABLE RENDERER MODIFY COLUMN PROFILE_ID VARCHAR(20); 
             
UPDATE MEDIA_ITEM SET DIRTY = 1;
UPDATE REPOSITORY SET LAST_SCANNED = NULL;

INSERT INTO DB_SCHEMA_VERSION(VER_MAJ,VER_MIN,SCRIPT_FILE) VALUES (1,4,'script-1.3.sql');    
